
/* La div che contiene il menu della lingua e quello del download */

#relativa {
	position:relative;
}

/* La div con id=menuprodotti */
div#menuprodotti {
	margin-top:72px;
	float:right;
	margin-left:0px;
	height:194px;
	text-align:left;
}


/* Tutti gli "a" della div con id=menuprodotti */
div#menuprodotti a {
	color:#adaca4; 
	font-size: 11px; 
	text-decoration: none;
	display:block;
	height:14px;
	width:100px;
	background-repeat:no-repeat;
	text-align:left;
}

/* Tutti gli "a:hover" della div con id=menuprodotti */
div#menuprodotti a:hover {
	color:#d5030c;
}

.margine-bottoni {
	margin-right:3px;
}


#titolo-lingua{
	margin-bottom:5px;
}

/* Definizione degli id e di cosa deve fare quando è selezionato */
 
#italiano			a#menu-italiano,  
#inglese 			a#menu-inglese, 
#tedesco			a#menu-tedesco, 
#francese	 		a#menu-francese, 
#spagnolo		 	a#menu-spagnolo,
#olandese 			a#menu-olandese {
	color:#7d7b6f;
}


/* ECCEZIONE  */

div#menudownload {
	margin-left:10px;
	position:absolute;
	top:208px;
	left:173px;
	text-align:left;
}

div#menudownload a {
	color: #7d7b6f; 
	font-size: 11px; 
	text-decoration:none;
	display:block;
}

div#menudownload a:hover {
	color:#d5030c;
}

#news 			#menu-news,
#download 		#menu-download,
#wheretobuy 	#menu-wheretobuy,
#contatti	 	#menu-contatti {
	color:#d5030c;

}
